<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical"
        android:paddingBottom="10mm">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="10mm"
            android:layout_marginTop="10mm"
            android:background="#359486"
            android:paddingHorizontal="30mm"
            android:paddingVertical="16mm"
            android:text="销售一部"
            android:textColor="@color/white"
            android:textSize="16sp" />


        <LinearLayout
            android:id="@+id/ll_bottom"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="10mm"
            android:background="#37A999"
            android:orientation="horizontal"
            android:paddingHorizontal="30mm"
            android:paddingVertical="16mm">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="账户余额"
                    android:textColor="#b3ffffff"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/tv_dep_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="4mm"
                    android:textColor="@color/white"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_price_desc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="冻结余额"
                    android:textColor="#b3ffffff"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/tv_dep_freeze_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="4mm"
                    android:textColor="@color/white"
                    android:textSize="14sp" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:background="@color/white"
        android:orientation="vertical"
        android:paddingHorizontal="20mm"
        android:paddingVertical="12mm">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="账户流水"
                android:textSize="16sp" />

            <LinearLayout
                android:id="@+id/ll_month"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true">

                <TextView
                    android:id="@+id/tv_month"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="本月"
                    android:textSize="14sp" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/arrow_down" />
            </LinearLayout>
        </RelativeLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5mm">

            <TextView
                android:id="@+id/tv_income"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="收入：¥0.00"
                android:textColor="#ff6d9aba"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_expenditure"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30mm"
                android:text="支出：¥0.00"
                android:textColor="#ff6d9aba"
                android:textSize="12sp" />
        </LinearLayout>
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_data"
        android:layout_marginTop="10mm"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</LinearLayout>